#title-vue {
    color: #339966;
    text-align: center;
}


#title-vue h2 {
    font-size: 2.66rem;
    transition: all .20s ease;
}

#title-vue h2 .v-enter, #title-vue h2 .v-leave {
    height: 0;
    padding: 0 10px;
    opacity: 0;
}


#title-left-vue {
    color: #339966;
    text-align: left;
}

#title-left-vue h2 {
    font-size: 2.6rem;
}

#left {
    float: left;
}

div#persons img {
    width: 155px;
    height: 175px;
}

#filterLetter {
    width: 97%;
    position: relative;
    margin-left: 13%;
}

#filterLetter ul {
    /*float: right;*/
    text-align: right;
}

ul#letters li {
    display: inline-block !important;
}

#filterNumbers {
    width: 60% !important;
   /* position: relative;*/
    margin: 0 auto !important;
}

#filterNumbers ul {
    text-align: right;
}


ul#numbers li {
    display: inline-block !important;
    
}

ul#social-icons li {
    display: inline-block !important;
    margin-right: 1%;
}


/*#social-icons img{
        height: 21px;
}*/



#social img {
    height: 21px;
}

ul#content-persons li {
    display: inline-block;
    font-size: 10px;
    width: 155px;
    height: 175px;
}

ul#content-persons li img {
    width: 150px;
    height: 165px;
}

.eqWrap {
    display: flex;
}

.eq {
    padding: 1px;
}

.equalHMVWrap {
    flex-wrap: wrap;
    width: 120%;
}

.equalHMV {
    width: 16%;
    margin: 0%;
    background-color: #ffffff;
    border-color: #e2e2e2;
    border-style: double;
    /*margin-left: 1px;*/
    margin-right: 3.5% !important;
        margin-top: 2%;
    /*margin-bottom: 1px;*/
    border-width: 1px;
    /*height: 10% !important;*/
    /*max-height: 9% !important;*/
}

.equalHMV:hover {
border: 1px solid #00953B;
background: rgba(0,0,0, 0.03);
}

.equalHMV .icon:hover{
opacity: 0.5;
}

#profile-header .et_pb_tabs_controls li.et_pb_tab_active {
    margin-top: 0 !important;
}

.equalHMV a p {
    color: black !important;
    text-align: left;
    line-height: 1.2;
    font-size: 0.8em;
    text-transform: capitalize !important;
}


.equalHMV img {
    /*height: 180px;
    height: auto !important;
    max-height: 160px !important;*/


        /* height: 180px; */

    margin: 0 auto 0 -1px !important;
    height: auto !important;
    /*width: 119px !important;*/
   width:101% !important;

    /* max-width: 120px !important; */

    max-height: 150px !important;
}

/*img {
    max-width: none !important;
}*/
.equalHMVWrap.eqWrap img {
    max-width: none !important;
}

.equalHMV:nth-of-type(6n) {
    margin-right: 0;
}

.equalHMV:nth-of-type(6n+1) {
    margin-left: 0;
}

#search-form-staff {
    margin-right: 13% !important;
    /*float: right !important;*/
    /*width: 774px !important;*/
    width: 85% !important;
    position: relative;
    height: 10px;
    margin-bottom: 5%;
}

#search-form-staff-general{
        margin-bottom: 10%;
}

#search-form-staff input {
    float: right;
}

#search-form-staff input#s,
#search-form-staff input#searchsubmit {
    height: 38px !important;
    max-width: 45%;
    margin: 0 auto;
    padding: 0.7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
}

#search-form-staff-general input#s,
#search-form-staff-general input#searchsubmit {
      height: 38px !important;
    max-width: 45%;
    margin: 0 auto;
    padding: 0.7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
}


#search-form-staff #s {
    width: 35%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search-form-staff-general #s {
    width: 35%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search-form-staff #searchsubmit {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #fff;
}

#search-form-staff-general #searchsubmit {
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #fff;
}

#searchsubmit {
    cursor: pointer;
}

#select-filter {
    width: 20%;
    /*height: 50%;*/
    /*position: absolute;*/
}

/*#select-filter select {
    width: 100%;
}*/

#search-form-staff #s {
    width: 35%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search-form-staff-general #s {
    width: 35%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fa-input {
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.arrow_carrot-2right_alt2 a.last::after {
    content: '\41' !important;
}

.arrow_carrot-2left_alt2 a.first::before {
    content: '\40' !important;
}

.current {
    background-color: #00953b   !important;
    border-color:#00953b   !important;
    color: #FFF !important;
    overflow: hidden;
}

.last{
 color: #00953b !important;   
/* #f89838*/
}
.first{
    color: #00953b !important;   
}

/*.et-social-twitter-inv a.icon:before {
    content: "\e094";
    color:#00953B;

}*/


/*#main-content .container-left-sidebar::before{
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;*/


/*content: "";*/


/*}*/


#profile-header{
    display: inline-block !important;
    margin-left: -50% !important;
    margin-bottom: 18%;
}

#profile-header h2{
    color: #000000;
    text-align: left;
    float: right;
    line-height: 1.6rem;
    margin-left: 18% !important;
    margin-top: 10% !important;
    font-size: 1.95rem !important;
    position: absolute;
    text-transform: capitalize !important;
}

#profile-header h3{
    color: #000000;
    text-align: left;
    float: right;
    line-height: 1.6rem;
    margin-left: 18% !important;
    margin-top: 6.2% !important;
    font-size: 1.4rem !important;
    width: 45.9%;
    white-space: pre-line;
    position: absolute;
    text-transform: capitalize !important;
}

#profile-header .box-img img{
    /*max-width: 17% !important;*/
    max-height: 30% !important;
    /* height: auto; */
    margin-bottom: 5%;
    height: auto !important;
    width: 180px;
    
}


/* Sidebar Derecho */
.container-right-sidebar{
    /*display: none;*/
    margin-top: 6%;
    margin-left: 70%;
    margin-right: 100%;
    width: 30%;
    float: right !important;
    position: absolute !important;
padding-bottom: 15%;
}
.container-right-sidebar h6{
    font-size: 1.2rem;
    color: #339966;
    line-height: 1.6rem;

    margin-top: 5px;
}

.container-right-sidebar h2{
    font-size: 1.6rem !important;
    color: #000000 !important;
}

/* Sidebar Derecho */


/* Sidebar Derecho  Regiones*/
.container-right-sidebar-regions{
    /*display: none;*/
    /*margin-top: 6%;*/
    margin-top: -51%;
    margin-left: 70%;
    margin-right: 100%;
    width: 30%;
    float: right !important;
    position: absolute !important;
}
.container-right-sidebar-regions h6{
    font-size: 1.2rem !important;
    color: #339966 !important;
    line-height: 1.6rem !important;
    margin-top: 5px !important;
}

.container-right-sidebar-regions h2{
    font-size: 1.6rem !important;
    color: #000000 !important;
}
/* Sidebar Derecho */


/*div[id^="filters-"]:first-child { 
    margin: 0;
     }*/


/* Sidebar Izquierdo */
.container-left-sidebar::before {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
    margin-left: 92%;
}

.container-left-sidebar h2 {
    font-size: 2.6rem !important;
}
.container-left-sidebar {
    width: 30%;
    float: left;
        position: relative !important;
}
/* Sidebar Izquierdo */


#left h2 {
    font-size: 2.66rem;
}

/*div[id^="filters-"]{
    margin: 10px 0 0 0;
}*/

div[id^="filters-"] {
    line-height: 1.05em;
    /*margin: 10px 0px 8px 0px;*/
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

/*.container-left-sidebar hr {
    background-color: #e2e2e2 !important;
    width: 78%;
    /*float: left;*/
   /* margin-right: 60%;
    margin-bottom: 15px;
    margin-top: 15px;
}*/


.container-left-sidebar  hr{
        background-color: #e2e2e2 !important;
    width: 78%;
    /*float: left;*/
    margin-right: 60%;
    margin-bottom: 15px;
    margin-top: 15px;
}


/*
div[id^="filters-"]::after{
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
    margin-left: 95%;
    margin: 10px 0px 10px 0px;
}*/

.et_left_sidebar #main-content .container-left-sidebar::before::before {
    left: 81%;
}

.container-left-sidebar h4 {
    /*ont-size: 1.4rem;*/
    color: #333;
    line-height: 0.9em;
    font-size: 18px !important;
}

.container-left-sidebar a {
    color: #747575 !important;
    text-align: left;
    line-height: 0.2;
    font-size: 0.8em;
    text-transform: capitalize !important;
}

#left-area {
    width: 70% !important;
}

#left {
    margin-left: 0%;
    margin-right: 8.5%;
    width: 60% !important;
    float: right;
}

#left p {
    line-height: 1.6em;
    font-size: 1.0rem !important;
    text-align: left;
    width: 100%;
    margin-bottom: 36px !important;
}



/* Las Tabs o Pestañas */
.container-tabs-custom{
    width: 70% !important;
    min-width: 682px !important;
}
.container-tabs-custom ul{
    width: 58.705% !important;
    min-width: 682px !important;
}
.container-tabs-custom ul li {
    border-radius: 0.66rem 0.66rem 0rem 0rem !important;;
    bottom: 0px !important;;
}

 ul.container-tabs-custom li a::focus{
    background-color: #00953b !important;
}

.container-tabs-custom  .et_pb_all_tabs  .et_pb_tab h6{
    color: #000;
}

#main-container .container{
    margin-bottom: 5% !important;
}


#return{
    margin-bottom: 2%;
    margin-top: 25%;
    margin-left: 0%;
    position: inherit;
}

#return a{
 color:#00953b !important;
}

.publications{
    width: 1280px !important;
   /* height: 1280px !important;*/
}

#obj-publications object {
    width: 1280px !important;
    /*height: 1280px !important;*/
}

.opac-main-search{
    display: none !important;
}

.container::before{
    display: none;
}

/*
.obj-publications{

}
.opac-main-search{
    display: none;
}*/

#search-form-staff 
input#search, 
#search-form-staff 
input#searchsend {
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
    float: left !important;
    position: relative;
}


#search-form-staff #search {
    width: 35%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search-form-staff #searchsend {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #fff;
}

.title-regions{
    float: left !important;
    margin-left: 3% !important;
    /*margin-bottom:5% !important;*/
    font-size:2.2rem !important;
}

.regions-eq {
    flex-wrap: wrap;
    width: 75%;
    float: right;
    margin-right: 8% !important;
}

.select{
  width: 20% !important;
  margin-left: 17%;
  position: relative !important;
}

#select-filter select{
  width: 140%;
  /* margin-bottom: 10% !important; */
  margin-top:20% !important;
} 

.filter ul{
  text-align: right;
  margin-right:23% !important;
}

.regions-form{
    /*margin-top: 5%; */
    position: relative;
    margin-right:10.63%;
 /* margin-bottom: 10%; */
}


.fixed{
    display: none;
}

#regions-header {
    display: inline-block !important;
    /*margin-bottom: 18%;*/
}

#regions-header h2{
    color: #000000 !important;
    text-align: left !important;
    float: right !important;
    line-height: 1.6rem !important;
    margin-left: 18% !important;
    margin-top: 10% !important;
    font-size: 1.95rem !important;
    position: absolute !important;
    text-transform: capitalize !important;
}

#regions-header h3{
    color: #000000;
    text-align: left;
    float: right;
    line-height: 1.6rem;
    margin-left: 18% !important;
    margin-top: 6.2% !important;
    font-size: 1.4rem !important;
    width: 45.9%;
    white-space: pre-line;
    position: absolute;
    text-transform: capitalize !important;
}

#regions-header .box-img img{
    /*max-width: 17% !important;*/
    max-height: 30% !important;
    /* height: auto; */
    margin-bottom: 5%;
    height: auto !important;
    width: 180px;
    
}

object{
    width:100% !important;
    max-height:100% !important;
    
}

.et-social-twitter-staff a.icon:before {
    content: "\e094";
    color:#00953B;

}

.et-social-linkedin-staff a.icon:before {
    content: '\e09d';
    color:#00953B;
}

.et-social-linkedin-staff a.icon:before {
    content: '\e09d';
    color:#00953B;
}

.et-social-profile a.icon:before{
    content: '\e08a';
    color:#fff;
}

.et-social-twitter-inv a.icon:before {
    content: "\e094";
    color:#00953B;

}

.et-social-linkedin-inv a.icon:before {
    content: '\e09d';
    color:#00953B;
}

.et_btn_back{
    color: #00953b;
    font-size: 14px !important;
}


#legend{
    text-transform: capitalize !important; 
}

#legend h4{
    color: black !important;
    line-height: 1.1 !important;
    text-transform: capitalize !important;
    font-size: 1.0em !important;
margin-top: 5px !important;
    padding: 0 5px;
}

#legend h5{
    color: #00953B;
    text-align: left !important;
    line-height: 1.1 !important;
    font-size: 0.8em !important;
    /*text-transform: capitalize !important;*/
    padding: 0 5px;
}

#legend h6{
    line-height: 1.1em !important;
    text-transform: capitalize !important;
    font-size: 14px !important;
    padding: 0 5px;
    
}

  /*   .pdf-thumb-box {
            position: relative !important;
            overflow: hidden !important;
            display: block !important;
        }

        .pdf-thumb-box-overlay {
            background: #00953b !important;
            color: #FFF !important;
            padding: 20px !important;
            position: absolute !important;
            visibility: hidden !important;
            width:100% !important;
            height:100% !important;
            text-align:center !important;
        }*/


#social {
    margin: 0 auto !important;
    margin: 0 auto !important;*/
}

#social li {
    display: inline-block !important;
    margin: 10% 10% 0 0;
    top: 10; left: 0; bottom: 0; right: 0;*/
}


.contenedor {
  position: relative;
}

/*.image {
  display: block;
  width: 100%;
  height: auto;
}*/

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  /*width: 100%;*/
  height: 0;
  transition: .5s ease;
  opacity:0.41 !important;
  background-color: rgba(0, 149, 59, 1)   !important;

  width: 100% !important;
  margin: 0 auto !important;
  text-align: center !important;
  
}

.contenedor:hover .overlay {
  height: 100%;
}


.overlay-in {
    position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  /*width: 100%;*/
  height: 0;
  transition: .5s ease;
  opacity:0.41 !important;
  background-color: #fff   !important;
  width: 100% !important;
  margin: 0 auto !important;
  text-align: center !important;
}

.overlay .overlay-in{
  height: 100%;
}
/*.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}*/




.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


.container-right-sidebar::after{
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
    /*margin-left: 92%;*/
    margin-left: -10%;
}

.container-right-sidebar-regions::after{
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
    /*margin-left: 92%;*/
    margin-left: -10%;
}
.custom-tabs{
    min-height: 50% !important;
}